Subject: Ticket Assigned - Delivery Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:28:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Escalation yasmine                    Customer:  /startOver Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 AM, 06th Mar                     yasmine                    Ok           11:18 AM, 06th Mar                     yasmine                    ??           11:18 AM, 06th Mar                   Juhi                   Hi Yasmine, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:18 AM, 06th Mar                     yasmine                    Hello           11:18 AM, 06th Mar                     yasmine                    I requested a return on 21 Feb and no news so far           11:18 AM, 06th Mar                     yasmine                    i also called twice           11:19 AM, 06th Mar                     yasmine                    Order number           11:19 AM, 06th Mar                     yasmine                    20 0098 0576           11:19 AM, 06th Mar                   Juhi                   Please stay on hold while I retrieve the information.           11:21 AM, 06th Mar                     yasmine                    Okay           11:21 AM, 06th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           11:25 AM, 06th Mar                     yasmine                    You there?           11:25 AM, 06th Mar                     yasmine                    I have called twice and I’ve been told the same before           11:26 AM, 06th Mar                     yasmine                    Will you contact me via emaol for sure?           11:26 AM, 06th Mar                   Juhi                   yes.           11:26 AM, 06th Mar                   Juhi                   just give us sometime.           11:26 AM, 06th Mar                     yasmine                    Okay.           11:26 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196198